QTO00DD - Feature #2758

pooooao
12/20/2022 10:18 AM - jingke lu

Status: Resolved Start date: 11/23/2022
Priority: Normal Due date: 12/02/2022
Assignee: jingke lu % Done: 100%
Category: Estimated time: 64.00 hours
Target version: Spent time: 0.00 hour
Description
History

#1 - 12/20/2022 10:19 AM - jingke lu

- File ZJ_ACS.ini added

- File0D00D0 .txt added

- File000DDDD .xIsx added

- Status changed from New to Resolved

- % Done changed from 0 to 100
ooooooooooooo

#2 - 06/19/2023 03:34 PM - yan hong
- File ZJ_ACS.cpp added

- File ZJ_ACS.h added

- File ZJ_ACSclient.cop added

- File ZJ_ACSclient.h added

- File ZJ_ACSputRdb.cpp added

- File ZJ_ACSputRdb.h added

- File ZJ_ACSserver.cpp added

- File ZJ_ACSserver.h added

- File mongoose.c added

- File mongoose.h added

#3 - 07/19/2023 10:46 AM - yan hong
- File ZJ_ACS.cpp added

- File ZJ_ACS.h added

- File deleted (ZJ_ACS.cpp)

- File deleted (ZJ_ACS.h)

00zJ Acs.nllzd AcS.cpplll
#4 - 07/19/2023 10:52 AM - yan hong
- File ZJ_ACS.cpp added
- File deleted (ZJ_ACS.cpp)

#5 - 07/20/2023 05:05 PM - yan hong
- File ZJ_ACS.cpp added

- File ZJ_ACS.ini added

- File deleted (ZJ_ACS.ini)
- File deleted (ZJ_ACS.cpp)

00zJ AcS.cppllzy_AcCS.inil00000
000000000000000000DO0000

Files

000000 txt 175 Bytes 12/20/2022 jingke lu
100000 .xisx 9.24 KB 12/20/2022 jingke Iu
ZJ_ACSclient.cpp 2.48 KB 06/19/2023 yan hong
ZJ_ACSclient.h 200 Bytes 06/19/2023 yan hong
ZJ_ACSputRdb.cpp 1.44 KB 06/19/2023 yan hong
ZJ_ACSputRdb.h 438 Bytes 06/19/2023 yan hong
ZJ_ACSserver.cpp 5.49 KB 06/19/2023 yan hong
ZJ_ACSserver.h 783 Bytes 06/19/2023 yan hong
mongoose.c 481 KB 06/19/2023 yan hong
mongoose.h 182 KB 06/19/2023 yan hong
ZJ_ACS.h 1.28 KB 07/19/2023 yan hong
ZJ_ACS.ini 128 Bytes 07/20/2023 yan hong
ZJ_ACS.cpp 14.5 KB 07/20/2023 yan hong
